## Settings file was created by plugin FOVFix v4.0.0
## Plugin GUID: FOVFix

[.0. Testing]

# Setting type: Single
# Default value: 1
# Acceptable value range: From -5000 to 5000
test 1 = 1

# Setting type: Single
# Default value: 1
# Acceptable value range: From -5000 to 5000
test 2 = 1

# Setting type: Single
# Default value: 1
# Acceptable value range: From -5000 to 5000
test 3 = 1

# Setting type: Single
# Default value: 1
# Acceptable value range: From -5000 to 5000
test 4 = 1

[1. Player Camera ADS FOV]

## Lower Multi = Lower FOV So More Zoom.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.6 to 1.25
Optic FOV Multi = 1

## Lower Multi = Lower FOV So More Zoom.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.6 to 1.25
Unmagnified Sight FOV Multi = 1

[2. ADS Player Camera Position]

# Setting type: KeyboardShortcut
# Default value: KeypadMultiply
Increase Camera Offset Key = KeypadMultiply

# Setting type: KeyboardShortcut
# Default value: KeypadDivide
Decrease Camera Offset Key = KeypadDivide

## Distance Of The Camera To Optics When ADSed. Lower = Closer To Optic.
# Setting type: Single
# Default value: -0.03
# Acceptable value range: From -0.2 to 0.2
Optic Camera Distance Offset = -0.03

## Distance Of The Camera To Sights When ADSed. Lower = Closer To Optic.
# Setting type: Single
# Default value: -0.01
# Acceptable value range: From -0.2 to 0.2
Non-Optic Camera Distance Offset = -0.01

## Distance Of The Camera To Sights When ADSed. Lower = Closer To Optic.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.2 to 0.2
Pistol Camera Distance Offset = 0

## Distance Of The Camera To Sights When ADSed. Lower = Closer To Optic. Set Till Left Shoulder Offset Matches Right Shoulder, Will Depend On Your Set Up. Does Not Apply If Realism Stances Are Enabled.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -1 to 1
Rifle Left Shoulder Offset = 0

## Distance Of The Camera To Sights When ADSed. Lower = Closer To Optic. Set Till Left Shoulder Offset Matches Right Shoulder, Will Depend On Your Set Up. Does Not Apply If Realism Stances Are Enabled.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -1 to 1
Pistol Left Shoulder Offset = 0

[3. Toggleable Zoom]

## Toggle To Zoom.
# Setting type: KeyboardShortcut
# Default value: M
Zoom Toggle = M

## Change Zoom To A Hold Keybind.
# Setting type: Boolean
# Default value: true
Hold To Zoom = true

## Cancels Toggle Zoom When Un-ADSing If Not Using Hold To Zoom
# Setting type: Boolean
# Default value: false
Cancel Zoom On Un-ADS = false

## Toggle Zoom Will Activated When Holding Breath Only.
# Setting type: Boolean
# Default value: false
Enable Toggle Zoom On Hold-Breath = false

## FOV Multiplier When Aiming With Optic.
# Setting type: Single
# Default value: 0.9
# Acceptable value range: From 0.5 to 1.25
Optics Toggle FOV Multi = 0.9

## FOV Multiplier When Aiming with Non-Optic Or Not Aiming.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0.51 to 1.25
Non-Optics Toggle FOV Multi = 0.8

## FOV Multiplier When Aiming with Non-Optic Or Not Aiming.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0.5 to 1.25
Un-Aimed Toggle FOV Multi = 0.8

## Sens Modifier When Zoom Is Toggled.
# Setting type: Single
# Default value: 0.7
# Acceptable value range: From 0.1 to 2
Non-Optics Toggle Zoom Sens Multi = 0.7

## Sens Modifier When Zoom Is Toggled.
# Setting type: Single
# Default value: 0.7
# Acceptable value range: From 0.1 to 2
Un-Aimed Toggle Zoom Sens Multi = 0.7

## Sens Modifier When Zoom Toggled.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0.1 to 2
Optics Toggle Zoom Sens Multi = 0.8

[4. Mouse Sensitivity.]

## Sets Mouse Sensitivity Based On The Scope's Current Magnificaiton. Non-Optical Sights Are Treated The Same As 1x.
# Setting type: Boolean
# Default value: true
Change Mouse Sensitivity = true

# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.001 to 2
Unmagnified Sight Sens Multi = 1

# Setting type: Single
# Default value: 0.75
# Acceptable value range: From 0.001 to 2
1x Sens Multi = 0.75

# Setting type: Single
# Default value: 0.45
# Acceptable value range: From 0.001 to 2
2x Sens Multi = 0.45

# Setting type: Single
# Default value: 0.3
# Acceptable value range: From 0.001 to 2
3x Sens Multi = 0.3

# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0.001 to 2
4x Sens Multi = 0.2

# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0.001 to 2
5x Sens Multi = 0.15

# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0.001 to 2
6x Sens Multi = 0.125

# Setting type: Single
# Default value: 0.08
# Acceptable value range: From 0.001 to 2
8x Sens Multi = 0.08

# Setting type: Single
# Default value: 0.04
# Acceptable value range: From 0.001 to 2
10x Sens Multi = 0.04

# Setting type: Single
# Default value: 0.03
# Acceptable value range: From 0.001 to 2
12x Sens Multi = 0.03

# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0.001 to 2
High Sens Multi = 0.01

[5. Camera Speed]

## Global Multi For The Speed Of ADS Camera Transitions For Rifles Without Optics. A Low Value Can Be Used To Smoothen Out The Overly Snappy Transitions Some Scope And Weapon Combinations Can Have At High FOV.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Rfile Camera Speed = 1

## Global Multi For The Speed Of ADS Camera Transitions For Pistols. A Low Value Can Be Used To Smoothen Out The Overly Snappy Transitions Some Weapons Can Have At High FOV.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Pistol Camera Speed = 1

## Global Multi For The Speed Of ADS Camera Transitions For Rifels With Optics. A Low Value Can Be Used To Smoothen Out The Overly Snappy Transitions Some Scope And Weapon Combinations Can Have At High FOV.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Optic Camera Speed = 1

## The Speed Of The Player Camera When Aiming For The X-Axis Specifically
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Rfile Camera Aim Speed X-Axis = 1

## The Speed Of The Player Camera When Aiming For The X-Axis Specifically
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Pistol Camera Aim Speed X-Axis = 1

## The Speed Of The Player Camera When Un-Aiming For The X-Axis Specifically
# Setting type: Single
# Default value: 5.5
# Acceptable value range: From 0 to 10
Camera Un-Aim Speed X-Axis = 5.5

## The Speed Of The Player Camera When Aiming For The Y-Axis Specifically
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Rifle Camera Aim Speed Y-Axis = 1

## The Speed Of The Player Camera When Aiming For The Y-Axis Specifically
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Pistol Camera Aim Speed Y-Axis = 1

## The Speed Of The Player Camera When Un-Aiming For The Y-Axis Specifically
# Setting type: Single
# Default value: 4.5
# Acceptable value range: From 0 to 10
Camera Un-Aim Speed Y-Axis = 4.5

## The Speed Of The Player Camera When Aiming For The Z-Axis Specifically
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 10
Rifle Camera Aim Speed Z-Axis = 3

## The Speed Of The Player Camera When Aiming For The Z-Axis Specifically
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Pistol Camera Aim Speed Z-Axis = 1

## The Speed Of The Player Camera When Un-Aiming For The Z-Axis Specifically
# Setting type: Single
# Default value: 4.5
# Acceptable value range: From 0 to 10
Camera Un-Aim Speed Z-Axis = 4.5

[6. Camera Settings]

## Moves the player camera relative to the player's hands. Don't recommend changing.
# Setting type: Single
# Default value: 0.04
# Acceptable value range: From -0.3 to 0.3
Rifle Camera X Offset = 0.04

## Moves the player camera relative to the player's hands. Don't recommend changing.
# Setting type: Single
# Default value: 0.04
# Acceptable value range: From -0.3 to 0.3
Rifle Camera Y Offset = 0.04

## How Far Away The Player Camera Is From The Player's Arms And Weapon, Making Them Appear Closer/Larger Or Further Away/Smaller
# Setting type: Single
# Default value: 0.025
# Acceptable value range: From -0.3 to 0.3
Rifle Camera Z Offset (Formerly Hud FOV) = 0.025

## Moves the player camera relative to the player's hands. Don't recommend changing.
# Setting type: Single
# Default value: 0.04
# Acceptable value range: From -0.3 to 0.3
Pistol Camera X Offset = 0.04

## Moves the player camera relative to the player's hands. Don't recommend changing.
# Setting type: Single
# Default value: 0.04
# Acceptable value range: From -0.3 to 0.3
Pistol Camera Y Offset = 0.04

## How Far Away The Player Camera Is From The Player's Arms And Weapon, Making Them Appear Closer/Larger Or Further Away/Smaller
# Setting type: Single
# Default value: 0.025
# Acceptable value range: From -0.3 to 0.3
Pistol Camera Z Offset (Formerly Hud FOV) = 0.025

## Lower Value = More Viewmodel Distortion.
# Setting type: Boolean
# Default value: false
Enable FOV Scale Fix = false

## Viewmodel FOV. A Value Of One Reduces The Distortion Caused By Higher FOV Settings, Significantly Reducing Issues With Laser Misallignment And Optics Recoil. Does Make Weapon Postion And Scale Look Different.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 2
FOV Scale = 1

## Max Selectable Main Camera FOV In Game Settings.
# Setting type: Int32
# Default value: 110
# Acceptable value range: From 1 to 200
Max Base FOV = 110

## Min Selectable Main Camera FOVIn Game Settings.
# Setting type: Int32
# Default value: 30
# Acceptable value range: From 1 to 200
Min Base FOV = 30

